     <base href="/"/>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="ALFA">
    <meta name="description" content="ALFA">
    <meta name="robots" content="noindex,nofollow">
    <title>ALFA</title>
    <link rel="canonical" href="https://www.wrappixel.com/templates/xtreme-angular-admin/"/>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon.png">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700;800&amp;display=swap" rel="stylesheet"/>
    
    <script src="https://api.mapbox.com/mapbox-gl-js/v2.10.0/mapbox-gl.js"></script>
    <link href="https://api.mapbox.com/mapbox-gl-js/v2.10.0/mapbox-gl.css" rel="stylesheet"/>

    <link rel="manifest" href="manifest.webmanifest">
    <script src="https://use.fontawesome.com/9826afef87.js"></script>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>  

    
    <div class="row">
    <div style="
background: #36b1a3;
padding: 2em;
">
<img
src="assets/images/logos/alfa.png" style="width: 150px;"
class="dark-logo"
alt="homepage"
/>
</div>

<div>

    

<!-- Row -->
<div class="row">
  <div class="col-lg-12">
      <div class="card w-100">
          <div class="card-body border-top">

            <h4 class="font-medium mb-3">Recorrido actual del paciente {{paciente.nombre}} {{paciente.apellido}}</h4>

     <button class="btn btn-primary mb-3" (click)="generateMap()" style="display: none;">
        <i class="bi bi-arrow-clockwise"></i>Actualizar</button>

        
    <div class="map-container" id="map" #mapDiv>
    </div>
</div>


</div></div></div>


</div>